Project

Profile

Help

Issue #3973

Story #3716: As a production Pulp user, I have an Ansible installer

As a pulp3 role user, production installs of pulpcore are handled by dependency resolution

Added by amacdona@redhat.com about 2 years ago. Updated 5 months ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
Normal
Category:
Installer
Sprint/Milestone:
Start date:
Due date:
Estimated time:
Severity:
2. Medium
Version:
Platform Release:
OS:
Triaged:
Yes
Groomed:
No
Sprint Candidate:
No
Tags:
Sprint:
Sprint 45
Quarter:

Description

The installer should not install pulpcore from pypi when a plugin is being installed. The plugin installation will install pulpcore through pip dependency resolution.

Associated revisions

Revision e7f76b2a View on GitHub
Added by amacdona@redhat.com about 2 years ago

Allow source install option for Pulp and plugins

closes: #3971

History

#1 Updated by amacdona@redhat.com about 2 years ago

  • Status changed from NEW to ASSIGNED
  • Assignee set to amacdona@redhat.com

#2 Updated by CodeHeeler about 2 years ago

  • Triaged changed from No to Yes

#3 Updated by amacdona@redhat.com about 2 years ago

  • Status changed from ASSIGNED to POST

#4 Updated by ttereshc almost 2 years ago

  • Sprint set to Sprint 45

#5 Updated by amacdona@redhat.com almost 2 years ago

  • Status changed from POST to MODIFIED

#6 Updated by amacdona@redhat.com almost 2 years ago

  • Tags Pulp 3 installer added

#7 Updated by amacdona@redhat.com over 1 year ago

  • Tags Pulp 3 added

#8 Updated by daviddavis over 1 year ago

  • Sprint/Milestone set to 3.0.0

#9 Updated by bmbouter over 1 year ago

  • Tags deleted (Pulp 3)

#10 Updated by bmbouter 11 months ago

  • Status changed from MODIFIED to CLOSED - CURRENTRELEASE

#11 Updated by bmbouter 5 months ago

  • Category set to Installer
  • Tags deleted (Pulp 3 installer)

Please register to edit this issue

Also available in: Atom PDF